.fact-quote h1, .fact-quote h2, .fact-quote h3, .fact-quote h4, .fact-quote h5, .fact-quote h6,
.fact-quote{color:#fff}
.fact-quote .item{background-position:center center;background-size:cover;display:block;padding:4em 4em 6em;width:100%;}
.fact-quote .item h3{font-family:"DIN Condensed",sans-serif;font-size:50px;font-weight:400;letter-spacing:1px;margin:0 0 25px;text-transform:uppercase;}
.fact-quote .item strong{font-size:24px;font-weight:800;}
.fact-quote.owl-theme .owl-nav.disabled+.owl-dots{margin-top:-3em;position:relative;z-index:10;}
.fact-quote.owl-theme .owl-stage{display:flex;}
.fact-quote.owl-theme .owl-item{display:flex;flex:1 0 auto;}
.acf-block-preview .fact-quote .item{padding:1em;}